TwitterKit 3.0 linker error


#1

I installed TwitterKit latest SDK today into my app via manual installation.
I followed all steps as per Twitter documentation.
But Xcode-8.3.3 is throwing this linker error as shown below. Where as the SDK worked fine in Xcode 9.
Even added bundles manually. I am wondering it is failing in Xcode 8.3.3
I have some issues with Xcode 9. And I have to archive in Xcode 8.3.3 only.
any ideas how to resolve this?